<?xml version="1.0" encoding="UTF-8"?>
<effects need_cache_in_manager="0">
	<emitter type="PRPointEmitter" random="1" pos="-100,-100" />
	<effect name="desktop_level_completed_points_2.xml"/>
</effects>